Quote Originally Posted by karlmistelberger View Post
I think you started with a default install using standard repos only, the added lots of non standard repos and now are back to a list of standard repos, which is a good thing. Now you need to deal with obsolete and unneeded packages.
Correct on too many repos.

In the yast package manager, I can sort on "installed" and all the obsolete packages (shown in red) are all together. So you are saying check these one at a time and insure there is some version albeit different revision installed before deleting them. Otherwise I don't have to do anything else with the repositories. I noticed there is some AMD Ryzen specific package that is in red, but I will study that and take it up in another post. That is the kind of thing that is probably answered elsewhere.